
    .hero-content {
      position: relative;
      z-index: 2;
    }

    .hero h1 {
      font-size: 56px;
      margin-bottom: 10px;
    }

    .hero p {
      font-size: 20px;
    }

    nav {
      background: #2f3e46;
      text-align: center;
      padding: 15px;
      position: sticky;
      top: 0;
      z-index: 10;
    }

    nav a {
      color: white;
      text-decoration: none;
      margin: 0 15px;
      font-weight: bold;
    }

    nav a:hover {
      text-decoration: underline;
    }

    section {
      padding: 70px 20px;
      max-width: 1100px;
      margin: auto;
    }

    h2 {
      text-align: center;
      margin-bottom: 30px;
      font-size: 32px;
    }

    
    .bg-food {
      background: url("https://images.unsplash.com/photo-1504674900247-0877df9cc836?q=80&w=2000") center/cover fixed;
      height: 300px;
    }

    .bg-restaurant {
      background: url("https://images.unsplash.com/photo-1552566626-52f8b828add9?q=80&w=2000") center/cover fixed;
      height: 300px;
    }

    /* Meny */
    .menu-grid {
      display: grid;
      grid-template-columns: repeat(auto-fit, minmax(260px, 1fr));
      gap: 25px;
    }

    .card {
      background: white;
      padding: 20px;
      border-radius: 12px;
      box-shadow: 0 5px 15px rgba(0,0,0,0.1);
      transition: transform 0.2s;
    }

    .card:hover {
      transform: translateY(-5px);
    }

    .price {
      font-weight: bold;
      color: #52796f;
      margin-top: 10px;
    }

    /* Recensioner*/
    .reviews {
      display: grid;
      gap: 20px;
    }

    
    .contact-box {
      text-align: center;
      background: white;
      padding: 30px;
      border-radius: 12px;
      box-shadow: 0 5px 15px rgba(0,0,0,0.1);
    }

    button {
      background: #52796f;
      color: white;
      border: none;
      padding: 12px 18px;
      border-radius: 6px;
      cursor: pointer;
      margin-top: 15px;
      font-size: 16px;
    }

    footer {
      background: #2f3e46;
      color: white;
      text-align: center;
      padding: 25px;
      margin-top: 40px;
    }
